Anpassen von PlugIns

• Feb 2, 2019 - 10:30

Gibt es irgendwo eine Anleitung, um die alten Plugin-Scripte auf die Version 3 von MuseScore (zum Beispiel colorhalfstepnotes) mit dem Plugin-Editor anzupassen?

Gruß
Herby


Comments

Antwort auf von Herby49

Im einfachetsn Fall rech eine Änderung von
import MuseScore 1.0
zu
import MuseScore 3.0
Alledings with a) mindesens MuseScore 3.0.2 benötigt inb b) klappt's bei Windows derzeit nicht, Bug #283105: builtin plugins don't work wurde gefunden und wohl auch behoben hat aber seinen Weg noch nicht in den Code gefunden und erst recht nicht in ein Release. Dürfte aber in 3.0.3 dann behoben sein.
Siehe https://github.com/musescore/MuseScore/pull/4632 und https://ci.appveyor.com/project/MuseScore/musescore/builds/22054816/art…, für eine Test Version für Windows

Do you still have an unanswered question? Please log in first to post your question.